/* Autocomplete ******************************************/
.search_destinations_div {margin:0; padding:0; display:none; position:absolute; top:0; left:0; z-index:200;}
.search_destinations_div ul {margin:0; padding:0;}
.search_destinations_div ul li {list-style-type:none; margin:0; padding:0;}
#search_destinations_div {position:absolute; left:0; top:0; width:0; height:0;}
ul.ajax_loc_list {list-style-type:none; margin:4px 0 0; padding:0; width:100%;}
ul.ajax_loc_list li {display:block; text-decoration:none; line-height:19px; padding: 0 8px 0 4px; font-size: 12px;}
ul.ajax_loc_list li>span {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
div.ajax_loc_res {width:100%; display : block; text-decoration:none; margin:0; padding: 0; line-height:17px; position:absolute; left:0; bottom:0;}
ul.ajax_loc_list li.selected_loc_li {color:#ffffff; cursor:pointer; text-decoration:none!important; margin:0; padding: 0 8px 0 4px; font-size:12px;}
ul.ajax_loc_list li span.selected_loc_span, ul.ajax_loc_list li span.htl_cny_cnt {float:right; margin-right:2px; max-width:30%; font-size:9px;}
ul.ajax_loc_list li>span:not(.selected_loc_span):not(.htl_cny_cnt) {max-width:65%;}
ul.ajax_loc_list li#loc_src_nearby {font-style:oblique;}
span.loc_src_blink {width:100%; display:block; text-align:center; margin-top:2px; padding-top:2px;}
div#all_dest_top_title {position : relative; left : 0; top : 0; margin : 0; z-index : 200; width : 100%;}
#div_all_destination_border {position: absolute; width:  508px; height: 388px; top : 51px; left : 51px; border-width : 47px 0 15px; border-color : white; border-style : solid;}
#all_destination_container_div {position: absolute; width:  540px; height: 450px; border: 1px solid #CCCCCC; top : 50px; left : 50px; background-color : white;}
#all_destination_content_div {position: absolute; margin: 8px; padding-top : 35px; overflow: auto; width: 500px!important; top : 0; left : 0;}
#img_up_slow, #img_down_slow, #img_up_fast, #img_down_fast {position: absolute; cursor : pointer;}
#img_up_slow {top:42px !important; left: 515px !important;}
#img_up_fast {top: 62px!important; left: 515px!important;}
#img_down_fast {top: 400px!important;  left: 515px!important;}
#img_down_slow {top: 420px!important;  left: 515px!important;}
#img_up_slow img, #img_down_slow img, #img_up_fast img, #img_down_fast img {width: 20px; height: 20px;}
#all_dest_scrolling_container {position: absolute; width:  16px; height: 316px; border: 1px solid #EEC693; top: 82px!important; left: 516px!important; background-color:white; -moz-user-select:none;}
#all_dest_scrolling_element {position: relative; width: 16px; height: 16px; border: 1px solid #EEC693; left: 516px!important; background-color:#CCCCCC; -moz-user-select:none;}
